<DialogueContent.DXSM_SSCV_XIAN_OEM_UI_Flares_Depleted __id="ce4f1b77-7161-40c9-ac5e-60c1c2f8c7df" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/dialoguecontentbank.shipcomputers_betty_factory_xian.xml" __type="DialogueContent" localizedSubtitleText="@DXSM_SSCV_XIAN_OEM_UI_Flares_Depleted" tempText="">
  <externalSources DXSM_SSCV_XIAN_OEM_UI_Flares_Depleted_1="1a456794-34ae-44d5-a613-a5df0763d001" DXSM_SSCV_XIAN_OEM_UI_Flares_Depleted_2="a35a0490-c100-443f-bacc-1f9045dfb9d5" DXSM_SSCV_XIAN_OEM_UI_Flares_Depleted_3="808d6145-c966-4112-b466-9d8dd794a46d" />
</DialogueContent.DXSM_SSCV_XIAN_OEM_UI_Flares_Depleted>